<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.queries/1">
    <module_version install_time="1416338246099" last="true" origin="installer" specification_version="1.39.1">
        <file crc="28992633" name="config/ModuleAutoDeps/org-netbeans-modules-queries.xml"/>
        <file crc="4168841736" name="config/Modules/org-netbeans-modules-queries.xml"/>
        <file crc="348830206" name="modules/locale/org-netbeans-modules-queries_ja.jar"/>
        <file crc="1976139034" name="modules/locale/org-netbeans-modules-queries_pt_BR.jar"/>
        <file crc="1477279126" name="modules/locale/org-netbeans-modules-queries_ru.jar"/>
        <file crc="1131162338" name="modules/locale/org-netbeans-modules-queries_zh_CN.jar"/>
        <file crc="4263945119" name="modules/org-netbeans-modules-queries.jar"/>
    </module_version>
</module>
